Subject: Re: bug#18793: 24.4; zero width rectangular selection displaces text

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 06 May 2022 13:05:45 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm not sure: how would such a vertical line indicate that it's
> region?

The same way the current one-pixel-wide thing does?  I.e., not very
well.

> And how will it be visible, given that the cursor is displayed on that
> same character?  Or maybe I don't understand what you mean by "a
> vertical line through a character"?

The cursor usually blinks, so the line will be somewhat visible.

But I was thinking that perhaps the box cursor would also react to that
line in some way, for instance by using a reverse colour where the
vertical line is.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no